[SkinFileName]
BackGroundSkin	=07_s.bmp
FrameLeft		=07_l_1.bmp
FrameLeft1		=07_l_2.bmp
FrameLeft2		=07_l_3.bmp
FrameLeft3		=07_l_4.bmp
FrameLeft4		=07_l_5.bmp
FrameLeft5		=07_l_5.bmp
FrameLeft_Connect	=07_l_1.bmp
FrameLeft_Connect1	=07_l_2.bmp
FrameLeft_Connect2	=07_l_3.bmp
FrameLeft_Connect3	=07_l_4.bmp
FrameLeft_Connect4	=07_l_5.bmp
FrameLeft_Connect5	=07_l_5.bmp
FrameRight		=07_r.bmp
MiniSizeBmp		=07_c_1.bmp
MiniSizeBmp1		=07_c_2.bmp
MiniSizeBmp2		=07_c_3.bmp
MiniSizeBmp3		=07_c_4.bmp
MiniSizeBmp4		=07_c_5.bmp
MiniSizeBmp5		=07_c_5.bmp
MiniSizeBmp_Connect		=07_c_1.bmp
MiniSizeBmp_Connect1		=07_c_2.bmp
MiniSizeBmp_Connect2		=07_c_3.bmp
MiniSizeBmp_Connect3		=07_c_4.bmp
MiniSizeBmp_Connect4		=07_c_5.bmp
MiniSizeBmp_Connect5		=07_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=258
FrameRightPos_top		=0

ButtonPos_left			=105
ButtonPos_top			=65

CloseButtonPos_left 	=266
CloseButtonPos_right 	=280
CloseButtonPos_top 		=9
CloseButtonPos_bottom 	=23

MinimamWidth            =67
LayerAlpha				=216
ResizeSpeed=30

ProfileName_left = 85
ProfileName_top  = 20

ProfileComment_left = 85
ProfileComment_top  = 35

ProfileIcon_left = 50
ProfileIcon_top  = 15

[SkinColor]
CtlBkColor_R = 221
CtlBkColor_G = 246
CtlBkColor_B = 190

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 221
TextBkColor_G = 246
TextBkColor_B = 190
